

.item-container {
    position: relative;
    width: 1000px; /* Passen Sie die Breite und Höhe an Ihre Bildgröße an */
    height: 1200px;
    background: url('FlipperBild.jpeg') center/cover;
}

.overlay-button {
    position: absolute;
    transform: translate(-50%, -50%); /* Zentriert den Button auf dem Bild */
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    background-color: white;
}

.overlay-number {
    padding: 0px;
}

.overlay-number > input {
    width: 100px;
}

.item-label {
    display: block;
}


